## drupal7-stringoverrides 1.8

=== debian/changelog ===
drupal7-stringoverrides (1.8-2) stable; urgency=low

  * debian/watch: added

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Tue, 03 Feb 2015 17:42:22 +0100

drupal7-stringoverrides (1.8-1) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 16 Sep 2013 11:16:33 +0200
