=== debian/control ===
Source: drupal7-stringoverrides
Section: net
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Build-Depends: debhelper (>= 7.0.50)
Homepage: http://drupal.org/project/stringoverrides
Standards-Version: 3.9.3

Package: drupal7-stringoverrides
Architecture: all
Depends: drupal7
Description: Quick and easy way to replace any text on your drupal site
 Module for drupal7 that provides a quick and easy way to replace any text
 on the site.
 .
 Features:
  - Easily replace anything that's passed through t()
  - Locale support, allowing you to override strings in any language
  - Ability to import/export *.po files, for easy migration from the Locale
    module
  - Note that this is not a replacement to Locale as having thousands of
    overrides can cause more pain than benefit. Use this only if you need
    a few easy text changes.
